Межсайтовый скриптинг в SmartPPC Pro

Дата публикации:
30.11.2005
Всего просмотров:
1156
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: SmartPPC Pro

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в параметре "username" в сценариях "directory.php", "frames.php" и "search.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.orbitscripts.com/smartppc_pro_overview.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: SmartPPC Pro "username" Cross-Site Scripting Vulnerability

или введите имя

CAPTCHA